.article_area * {
  box-sizing: border-box;
}
.article_area {
  background: #F1F1F1;
  margin-top: 15px;
}
article {
  background: #fff;
  width: 670px;
  margin: 0 auto;
  padding-bottom: 50px;
}
section {
  padding: 0 35px;
}
section p {
  font-size: 16px;
  line-height: 1.75;
}
section img {
  max-width: 100%;
}
.yellow {
  color: #F6A700 !important;
}
.lblue {
  color: #00A2E6 !important;
}
.title_treat {
  position: relative;
  border-bottom: 2px dotted #00A2E6;
  margin: 70px 0 30px;
  padding-bottom: 20px;
}
.title_treat::before {
  content: "";
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
  width: 56px;
  height: 54px;
  background: url("/guardian/article/treat_star_toka.png") no-repeat center / contain;
}
.title_treat::after {
  content: "";
  position: absolute;
  z-index: 1;
  top: 0;
  right: 0;
  width: 56px;
  height: 54px;
  background: url("/guardian/article/treat_star_toka.png") no-repeat center / contain;
}
.title_treat p {
  position: relative;
  z-index: 2;
  color: #00A2E6;
  font-family: "ヒラギノ丸ゴ Std", sans-serif;
  font-size: 36px;
  font-weight: 600;
  text-align: center;
  line-height: 49px;
}
.title_treat p span {
  font-size: 24px;
}
.title_normal {
  border-bottom: 2px dotted #00A2E6;
  margin: 70px 0 30px;
  padding-bottom: 20px;
}
.title_normal p {
  color: #00A2E6;
  font-family: "ヒラギノ丸ゴ Std", sans-serif;
  font-size: 36px;
  font-weight: 600;
  text-align: center;
  line-height: 49px;
}
.title_normal p span {
  font-size: 24px;
}
.sec {
  margin-bottom: 30px;
}
.sec:last-child {
  margin-bottom: 0;
}
.sub_sec {
  margin-bottom: 30px;
}
.sec_title_area {
  display: flex;
  align-items: center;
  gap: 14px;
  margin-bottom: 30px;
}
.sec_title_area img {
  max-width: 91px;
}
.sec_title_area p {
  font-family: "ヒラギノ丸ゴ Std", sans-serif;
  font-size: 20px;
  font-weight: 600;
}
.heading {
  margin-bottom: 30px;
  color: #00A2E6;
  font-family: "ヒラギノ丸ゴ Std", sans-serif;
  font-size: 22px;
  font-weight: 600;
  text-align: center;
}
.lead {
  font-size: 18px;
}
.lead2 {
  font-size: 18px;
  font-weight: 600;
}
.note {
  font-size: 12px;
}
.point {
  display: flex;
  gap: 14px;
  align-items: center;
}
.point p {
  font-family: "ヒラギノ丸ゴ Std", sans-serif;
  font-size: 20px;
  font-weight: 600;
  line-height: 1.4;
}
.article_img {
  display: block;
  margin: 0 auto 30px;
}